## libpdfbox-graphics2d-java 0.34

=== debian/changelog ===
libpdfbox-graphics2d-java (0.34-2) unstable; urgency=medium

  * Source-only upload

 -- Pierre Gruet <pgt@debian.org>  Mon, 14 Feb 2022 17:31:32 +0100

libpdfbox-graphics2d-java (0.34-1) unstable; urgency=medium

  * Initial release (Closes: #1004554)

 -- Pierre Gruet <pgt@debian.org>  Mon, 31 Jan 2022 21:45:17 +0100
