=== debian/control ===
Source: libpdfbox-graphics2d-java
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
            Pierre Gruet <pgt@debian.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               default-jdk,
               junit4 <!nocheck>,
               libapache-poi-java <!nocheck>,
               libbatik-java <!nocheck>,
               libjaxb-java <!nocheck>,
               libjaxb-api-java <!nocheck>,
               libjfreechart-java <!nocheck>,
               libpdfbox2-java,
               libtwelvemonkeys-java <!nocheck>,
               libxmlgraphics-commons-java <!nocheck>,
               maven-debian-helper
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/java-team/libpdfbox-graphics2d-java
Vcs-Git: https://salsa.debian.org/java-team/libpdfbox-graphics2d-java.git
Homepage: https://github.com/rototor/pdfbox-graphics2d
Rules-Requires-Root: no

Package: libpdfbox-graphics2d-java
Architecture: all
Depends: ${maven:Depends},
         ${misc:Depends}
Description: Java library to embed graphics as vector drawing in a PDF
 Using this library one can use any Graphics2D API based SVG / graph /
 chart library to embed those graphics as vector drawing in a PDF. In
 combination with PDFBox PDFRenderer/PageDrawer one can also "rerender"
 PDF pages and change certain aspects (e.g. change the color mapping and
 perform an overfill) .
 .
 The following features are supported:
 .
  * Drawing any shape using draw...() and fill...() methods from
    Graphics2D.
  * Drawing images. The default is to always lossless compress them. One
    could plugin one's own Image -> PDImageXObject conversion if one wants
    to encode the images as jpeg.
  * All BasicStroke attributes.
  * Paint:
     - Color. One can specify one's own color mapping implementation to
       special map the (RGB) colors to PDColor. Beside using CMYK colors
       one can also use spot colors.
     - GradientPaint, LinearGradientPaint and RadialGradientPaint. There
       are some restrictions.
     - TexturePaint.
  * Drawing text. By default all text is drawn as vector shapes, so no
    fonts are embedded. RTL languages are supported. It's possible to use
    fonts, but this loses some features (especially RTL support) and one
    must provide the TTF files of the fonts if the default PDF fonts are
    not enough.
