## libpdfbox-graphics2d-java 0.38

=== debian/changelog ===
libpdfbox-graphics2d-java (0.38-1) unstable; urgency=medium

  * New upstream version 0.38
  * Raising Standards version to 4.6.1 (no change)
  * Deactivating a failing test following upstream's advice (Closes: #1011730)

 -- Pierre Gruet <pgt@debian.org>  Tue, 31 May 2022 21:24:56 +0200

libpdfbox-graphics2d-java (0.35-1) unstable; urgency=medium

  * New upstream version 0.35
  * Refreshing patches

 -- Pierre Gruet <pgt@debian.org>  Thu, 17 Mar 2022 17:08:38 +0100
