=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                libtwelvemonkeys-java <!nocheck>,
                libxmlgraphics-commons-java <!nocheck>,
                maven-debian-helper
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/java-team/libpdfbox-graphics2d-java
 Vcs-Git: https://salsa.debian.org/java-team/libpdfbox-graphics2d-java.git
 Homepage: https://github.com/rototor/pdfbox-graphics2d
