## libpdfbox-graphics2d-java 0.42

=== debian/changelog ===
libpdfbox-graphics2d-java (0.42-1) unstable; urgency=medium

  * New upstream version 0.42
  * Raising Standards version to 4.6.2 (no change)

 -- Pierre Gruet <pgt@debian.org>  Fri, 30 Dec 2022 14:21:46 +0100

libpdfbox-graphics2d-java (0.41-1) unstable; urgency=medium

  * New upstream version 0.41
  * Simplifying d/maven.rules
  * Adding a Lintian override for the bad-jar-name warning

 -- Pierre Gruet <pgt@debian.org>  Tue, 15 Nov 2022 23:18:26 +0100
