=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1
export LC_ALL=C.UTF-8

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	# Removing the jar and Maven artifacts linked to extended-tests, which is just
	# for testing purposes
	rm debian/libpdfbox-graphics2d-java/usr/share/java/extended-tests*
	rm -rf debian/libpdfbox-graphics2d-java/usr/share/maven-repo/de/rototor/pdfbox/extended-tests/
