## libpdfbox-graphics2d-java 0.43

=== debian/changelog ===
libpdfbox-graphics2d-java (0.43-3) unstable; urgency=medium

  * Removing the nocheck annotation from seven B-D (Closes: #1116774)

 -- Pierre Gruet <pgt@debian.org>  Sat, 04 Oct 2025 23:46:15 +0200

libpdfbox-graphics2d-java (0.43-2) unstable; urgency=medium

  * Altering package and class names in the tests to build against
    libjfreechart-java 1.5.5 (Closes: #1099242)
  * Raising Standards version to 4.7.2 (no change)
  * Marking the -java package as Multi-Arch: foreign

 -- Pierre Gruet <pgt@debian.org>  Mon, 03 Mar 2025 22:49:40 +0100

libpdfbox-graphics2d-java (0.43-1) unstable; urgency=medium

  * New upstream version 0.43
  * Removing unused Lintian override

 -- Pierre Gruet <pgt@debian.org>  Thu, 15 Jun 2023 16:20:55 +0200
