=== debian/control ===
--- 
+++ 
@@ -7,16 +7,16 @@
 Build-Depends: debhelper-compat (= 13),
                default-jdk,
                junit4 <!nocheck>,
-               libapache-poi-java <!nocheck>,
-               libbatik-java <!nocheck>,
-               libjaxb-java <!nocheck>,
-               libjaxb-api-java <!nocheck>,
-               libjfreechart-java <!nocheck>,
+               libapache-poi-java,
+               libbatik-java,
+               libjaxb-java,
+               libjaxb-api-java,
+               libjfreechart-java,
                libpdfbox2-java,
-               libtwelvemonkeys-java <!nocheck>,
-               libxmlgraphics-commons-java <!nocheck>,
+               libtwelvemonkeys-java,
+               libxmlgraphics-commons-java,
                maven-debian-helper
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/java-team/libpdfbox-graphics2d-java
 Vcs-Git: https://salsa.debian.org/java-team/libpdfbox-graphics2d-java.git
 Homepage: https://github.com/rototor/pdfbox-graphics2d
@@ -24,6 +24,7 @@
 
 Package: libpdfbox-graphics2d-java
 Architecture: all
+Multi-Arch: foreign
 Depends: ${maven:Depends},
          ${misc:Depends}
 Description: Java library to embed graphics as vector drawing in a PDF
