=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
  https://github.com/rototor/pdfbox-graphics2d/tags (?:.*?/)?pdfboxgraphics2d-parent-(\d[\d.]*)\.tar\.gz
